# Chinese (Taiwan) translations for PROJECT.
# Copyright (C) 2013 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2013-01-22 14:19+0800\n"
"PO-Revision-Date: 2013-05-20 13:44+0800\n"
"Last-Translator: \n"
"Language-Team: zh_TW <LL@li.org>\n"
"Plural-Forms: nplurals=1; plural=0\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.5\n"

#: templates/docs/DocumentBase.html:4
msgid "Document"
msgstr "文件"

#: templates/docs/DocumentBase.html:4
msgid "Django site admin"
msgstr ""

#: templates/docs/DocumentBase.html:46
msgid "Home"
msgstr "首頁"

